• Vítejte na XBMC-Kodi.cz
  • Česko-slovenská komunita fanoušků XBMC/Kodi
Vítejte návštevníku! Přihlášení Registrace


Hodnocení tématu:
  • 0 Hlas(ů) - 0 Průměr
  • 1
  • 2
  • 3
  • 4
  • 5
LibreELEC (Leia) 9.2.3
#1
LibreELEC 9.2.3 (Leia) the final version has arrived based upon Kodi v18.7.1.
Changes since 9.2.1/9.2.2:
  • improvements for the RPi
  • several minor updates
  • Kodi 18.7.1
Change for Raspberry 4:
With LE 9.2 and later you need to add hdmi_enable_4kp60=1 to your config.txt if you want to use 4k output at the RPi4. Before you needed hdmi_enable_4k=1 that is now deprecated.
Raspberry 4:
It would be nice to have the 4B running the latest mainline kernel as other devices in LibreELEC 9.2, but adding support for an all-newSoC chipset is a huge effort and the Pi Foundation needed to align initial 4B software with the current Raspbian release to maximise compatibility with existing software and to keep the workload sensible. Generic x86/64 devices are running Linux 5.1, while Raspberry Pi devices (0/1/2/3/4) are using Linux 4.19 with some new/extra code.
In this initial release 1080p playback behaviour and performance on the 4B are broadly on-par with the previous 3B/3B+ model, except for HEVC media which is now hardware decoded and massively improved. New 4K video capabilities still have plenty of rough edges to be smoothed out, but the Pi Foundation developers have been pushing fixes to the test team at a phenomenal rate over the last month and that will continue as the userbase expands.
The 4B now uses SPI flash for the bootloader. Current firmware supports SD card boot only – Network and USB booting are still on the Pi Foundation to-do list. Also on the list is HBR audio (current audio capabilities are the same as the 3B) and 3D video. The 4B hardware is HDR capable, but software support has a dependency on the new Linux kernel frameworks merged by Intel developers (with help from Team LibreELEC/Kodi) in Linux 5.2 and a kernel bump will be needed to use them. Once the initial excitement and activity from the 4B launch calms down, serious work on HDR and transitioning Raspberry Pi over to the new GBM/V4L2 video pipeline can start.
Rockchip:
Our Rockchip releases remain in an state with limited support. The Kodi version is updated but there are no significant video/audio improvements to the Rockchip 4.4 kernel codebase – and none planned. Our work on Rockchip support has refocussed onto the Linux 5.x kernel to use the modern kernel frameworks needed for the next-generation Kodi video pipeline. This work is progressing nicely, but it means the 4.4 codebase “is what it is” until a future kernel bump.
Amlogic
Our original goal was to announce Allwinner and Amlogic images alongside Rockchip as part of the LibreELEC 9.2 release, but while overall readiness has greatly improved in recent months – each has specific technical challenges to overcome before they meet our basic critera for a public release. On the human side of the project several maintainers also have reduced availability for support due to work and family commitments. Combining these factors together, the team felt it was better to be patient and not rush releases.

So instead of releasing LibreELEC 9.2 stable images, we are announcing the start of official nightly images from our master development branch.
If you experience problems, please open an thread at our forum. You can also open an ticket at our issue tracker.
Upgrading
On first boot the Kodi media database will be upgraded. Depending on your hardware and media collection size this could take several minutes. Please be patient.
Downloads
Click here to go to the download page.
server: H96 Pro+ S912 3/32GB - CE - TVH + USB DVBSky T330; RPi 2B - Raspbian Buster Lite s Minisatip + TV HAT clients: H96 Pro+ (S912) 3/32GB - CE, X96 mini (S905W) 1/8GB - CE, X96 MAX+ (S905X3) 4/64GB - CE
 
Citovat
#2
Ahoj, mám dotaz, dnes jsem zkoušel manual update, na výběr mám LE 9.2.3, a když chci aktualizovat, tak mi to spadne. Setkal se s tím někdo? Paměti na mám dost. všechno funkční... RPBri 4. Díky za info. 20
 
Citovat
#3
Na RPI3 stejný problém.....
RPI3,LibreELEC 9.0,Sandisk 32Gb
 
Citovat
#4
I když použiješ .tar nebo .img aktualizaci do složky .update?
 
Citovat
#5
Taky mi nechodí aktualizace na RPi4. Kanál nabídne 9.2.3, potvrdím, pak naběhne okno downloadu a spadne. Předpokládám, že je problém na straně serveru a vyřeší se časem. v18.7 není nijak zásadní update...
 
Citovat
#6
RPi2 → přepnutí na manuální instalaci → staženo a nainstalováno →  vše OK →     
MagicSee N5 MAX S905X3 4/32 → CE 9.x \ RPi3B-RPi4 → L9.x \ HTPC → L9.x \ XOne S  18 \ X96 - S905X 2/16 → CE 9.x \ NAS Synology 212J → DSM 6.x \ Vero 4K+ → OSMC 18
 
Citovat
#7
Vyřešil jsem ručním přeinstalováním Big Grin Zbytečná práce, ale jinak to nešlo Big Grin
 
Citovat
#8
Tak včera už mi LE nabídl instalaci sám a proběhla korektně z v18.6 na 18.8. Ale dali si teda na čas.
 
Citovat
#9
OT: Jen se divím, že v tomto vláknu nejsou někteří, kteří mi měli za zlé postování nových verzí LE.
 
Citovat
#10
Podľa mňa ti nemali za zlé postovanie nových verzií, ale že si to len skopíroval a postol, bez nejakej väčšej-menšej pridanej hodnoty (preklad, vlastné postrehy atď).
Ale mne je to akože jedno, aspoň viem, že je nová verzia 1

X92.. X96 max.. T95Z plus.. M8s plus..
 
Citovat
#11
Mělo to mít vždy informatovní charakter, místo nebo čas k testování nemel prostor. Navic když máš každé zařízení odlišné, může se to každému chovat jinak.
 
Citovat
  


Přejít na fórum:


Prochází: 1 host(ů)